<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<!-- <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Roboto:300,300italic,700,700italic"> -->
<link rel="stylesheet" href="css/normalize.min.css">
<link rel="stylesheet" href="css/milligram.min.css">
<link rel="stylesheet" href="css/cards.css">

<title>Board</title>
</head>

<body><main class="wrapper">
<div class="container">

<h1>Codenames</h1>

<!-- Board, 5x5 -->
<div class="container" id="board">
 <div class="row">
  <div class="column" id="box-1a"><div class="card-word"><div class="text-card">1A Oro</div></div></div>
  <div class="column" id="box-1b"><div class="card-word"><div class="text-card">1B Guante</div></div></div>
  <div class="column" id="box-1c"><div class="card-word"><div class="text-card">1C Emperador</div></div></div>
  <div class="column" id="box-1d"><div class="card-word"><div class="text-card">1D Tubo</div></div></div>
  <div class="column" id="box-1e"><div class="card-word"><div class="text-card">1E Bruja</div></div></div>
 </div>

 <div class="row">
  <div class="column" id="box-2a"><div class="card-word"><div class="text-card">2A Cámara</div></div></div>
  <div class="column" id="box-2b"><div class="card-word"><div class="text-card">2B Golondrina</div></div></div>
  <div class="column" id="box-2c"><div class="card-word"><div class="text-card">2C Ruleta</div></div></div>
  <div class="column" id="box-2d"><div class="card-word"><div class="text-card">2D Iglesia</div></div></div>
  <div class="column" id="box-2e"><div class="card-word"><div class="text-card">2E Lima</div></div></div>
 </div>

 <div class="row">
  <div class="column" id="box-3a"><div class="card-word"><div class="text-card">3A Pirámide</div></div></div>
  <div class="column" id="box-3b"><div class="card-word"><div class="text-card">3B Pase</div></div></div>
  <div class="column" id="box-3c"><div class="card-word"><div class="text-card">3C Regla</div></div></div>
  <div class="column" id="box-3d"><div class="card-word"><div class="text-card">3D Obra</div></div></div>
  <div class="column" id="box-3e"><div class="card-word"><div class="text-card">3E Corredor</div></div></div>
 </div>

 <div class="row">
  <div class="column" id="box-4a"><div class="card-word"><div class="text-card">4A Robot</div></div></div>
  <div class="column" id="box-4b"><div class="card-word"><div class="text-card">4B Vampiro</div></div></div>
  <div class="column" id="box-4c"><div class="card-word"><div class="text-card">4C Señal</div></div></div>
  <div class="column" id="box-4d"><div class="card-word"><div class="text-card">4D Muerte</div></div></div>
  <div class="column" id="box-4e"><div class="card-word"><div class="text-card">4E Golfo</div></div></div>
 </div>

 <div class="row">
  <div class="column" id="box-5a"><div class="card-word"><div class="text-card">5A Rosa</div></div></div>
  <div class="column" id="box-5b"><div class="card-word"><div class="text-card">5B Italia</div></div></div>
  <div class="column" id="box-5c"><div class="card-word"><div class="text-card">5C Corona</div></div></div>
  <div class="column" id="box-5d"><div class="card-word"><div class="text-card">5D Ambulancia</div></div></div>
  <div class="column" id="box-5e"><div class="card-word"><div class="text-card">5E Agente</div></div></div>
 </div>

</div>

<!-- Bottom -->

<!-- Scripts, all at the end -->
<script src="js/util.js"></script>
<script src="js/board.js"></script>

</div></main></body>

</html>

